export default <Config>{

    baseApiURL:'/api',

    // baseURL:'http://newqiaoyu.lanmaonet.com/',
    baseURL:'http://newqiaoyu.com/',

    app:undefined,

    useRoutesName:[],

    emoji:[],

    register(vm){
        vm.$store.dispatch('initializationUserPromise');
        vm.$store.dispatch('initializationPayPromise');
        // @ts-ignore
        window.RongIMLib.RongIMEmoji.init();
        // @ts-ignore
        this.emoji = RongIMLib.RongIMEmoji.list;
        this.app = vm;
    }

}
